Bug 201032 - load_policy failure for policy-mls
load_policy failure for policy-mls
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libsemanage (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-02 08:32 EDT by Joe Orton
Modified: 2008-01-31 11:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 11:38:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2006-08-02 08:32:56 EDT
Failure logged by anaconda in install.log, recent Raw Hide @everything install.

Installing selinux-policy-mls - 2.3.3-15.noarch
/usr/sbin/load_policy:  Can't load policy:  No such file or directory
libsemanage.semanage_reload_policy: load_policy returned error code 2.
libsemanage.semanage_install_active: Could not copy
/etc/selinux/mls/modules/active/policy.kern to /etc/selinux/mls/policy/policy.20.
semodule:  Failed!
Comment 1 Daniel Walsh 2006-09-29 13:35:05 EDT
Fixed in libsemanage-1.6.17-1

Note You need to log in before you can comment on or make changes to this bug.